RubyGems Navigation menu

fluent-plugin-notifier 1.0.0

check matched messages and emit alert message with throttling by conditions...

Versionen:

  1. 1.0.0 - February 01, 2017 (13,5 KB)
  2. 0.3.0 - February 01, 2017 (13 KB)
  3. 0.2.4 - November 24, 2015 (13 KB)
  4. 0.2.3 - June 27, 2014 (12,5 KB)
  5. 0.2.2 - March 07, 2014 (12,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (1):

  • fluentd >= 0.14.0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • TAGOMORI Satoshi

    SHA 256-Prüfsumme:

    54c391f0cd725e000092ed137c98f3e1eb03635eb07a5cdadcf46b26d1d09094

    Downloads insgesamt 175.822

    Für diese Version 144.307

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: